body{
    background-image: url(img/fire.jpg);
    background-size: cover;
    color: black;
}

a{
    text-decoration: none;
    color: white;
}

.p1{
    text-align: center;
}

.smakprov1{
    height: 250px;
}

.smakprov2{
    height: 300px;
}

.smakprov3{
    height: 350px;
}

.smakprov4{
    height: 100px;
}

.smakprov5{
    height: 150px;
}
